/* 
    Created on : 14.12.2015, 11:41:21
    Author     : Maik Waffen | shopkompetenz.de <m.waffen@fbsc.de>
*/
/* 
    Created on : 14.12.2015, 11:41:21
    Author     : Maik Waffen | shopkompetenz.de <m.waffen@fbsc.de>
*/
/* red */
/* blue */
/* green */
/* 
    Created on : 14.12.2015, 11:41:21
    Author     : Maik Waffen | shopkompetenz.de <m.waffen@fbsc.de>
*/
.sliderBox {
  position: relative;
  transition: all .4s ease;
}
@media (min-width: 768px) {
  .sliderBox {
    margin-bottom: 20px;
  }
}
@media (min-width: 992px) {
  .sliderBox {
    margin-bottom: 18px;
  }
}
@media (min-width: 1200px) {
  .sliderBox {
    margin-bottom: 27px;
  }
}
.sliderBox a {
  display: block;
  color: #fff;
}
.sliderBox a:hover {
  color: #fff;
}
.sliderBox .sliderBoxTextWrapper {
  padding: 15px 10px;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(103, 127, 103, 0.65);
  color: #464646;
  transition: all .4s ease;
}
.sliderBox .sliderBoxTextWrapper .sliderBoxDesc {
  margin-top: -10px;
  margin-bottom: 10px;
  overflow: hidden;
  height: 0;
}
.sliderBox .sliderBoxTextWrapper .sliderBoxBtn {
  overflow: hidden;
  height: 0;
}
.sliderBox:hover .sliderBoxTextWrapper,
.sliderBox.sliderBoxLarge .sliderBoxTextWrapper {
  padding: 15px 10px;
}
.sliderBox:hover .sliderBoxTextWrapper .sliderBoxDesc,
.sliderBox.sliderBoxLarge .sliderBoxTextWrapper .sliderBoxDesc {
  height: auto;
}
@media (min-width: 1200px) {
  .sliderBox:hover .sliderBoxTextWrapper .sliderBoxDesc,
  .sliderBox.sliderBoxLarge .sliderBoxTextWrapper .sliderBoxDesc {
    margin-bottom: 30px;
  }
}
.sliderBox:hover .sliderBoxTextWrapper .sliderBoxBtn,
.sliderBox.sliderBoxLarge .sliderBoxTextWrapper .sliderBoxBtn {
  height: auto;
}
.sliderBox.sliderBoxLarge:hover .btn-sliderbox {
  background-color: #444444;
  border-color: #444444;
  color: #fff;
}
.sliderBox .btn-sliderbox {
  background-color: #336633;
  border-color: #336633;
  color: #fff;
}
.sliderBox .btn-sliderbox:hover {
  background-color: #444444;
  border-color: #444444;
  color: #fff;
}
.delivery-notice {
  color: #d9534f;
}
#maintenance_info_mode.jstNote {
  left: auto;
  position: relative;
  top: auto;
  width: auto;
  z-index: auto;
}
#maintenance_info_mode.jstNote p {
  margin: 0 auto 30px auto;
}
.paymentListing img {
  background-color: #f6f6f6;
  border-radius: 2px;
}
#top-bar-wrapper .language-dropdown li > a {
  color: #464646;
}
#footer .footnote-vat .footnote-reference {
  color: #fff;
}
/*# sourceMappingURL=custom.css.map */


#footerBoxes .box-custom .imageListing > a {
	display: inline-block;
	max-width: 50%;
}

#footerBoxes .box-custom .imageListing > a > img {
	vertical-align: inherit;
}

/* Gefahrgut */

.product-info {
	position: relative;
}

.product-info .gefahrgut-alert img {
	max-height: 40px;
}

.product-info .gefahrgut-alert .inner {
	margin: 0 auto;
}

.gefahrgut-alert {
	display: flex;
	align-items: center;
	padding: 5px 10px;
}

.gefahrgut-alert img {
	max-height: 50px;
	margin-right: 10px;
}

.table.order-items img.gefahrgut {
	max-height: 30px;
}

.table.order-items img.europa {
	max-height: 20px;
}

.alert-europa .inner .img-wrap {
	display: inline-block;
	float: left;
	width: 10%;
}

.alert-europa .inner span {
	display: inline-block;
	float: left;
	width: 85%;
	padding-top: 3px;
	padding-left: 10px;
}

.product-info .gefahrgut-alert {
	margin-top: 10px;
	line-height: 1.2;
}

.alert-europa-wk {
	display: block;
	margin-top: 5px;
}

.alert-europa-wk .inner span {
	padding-top: 10px;
}

@media(max-width:768px){
	.product-info .gefahrgut-wrap {
		display: block;
		text-align: center;
		position: relative;
		right: 0;
		margin: 0 auto;
		text-align: center;
	}
}